Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001135KdenliveUser Interfacepublic2009-09-14 23:462010-02-02 10:38
Reporterreinhard 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version9.04
Product VersionRecent git 
Target VersionFixed in Version0.7.6 
Summary0001135: FR: Markers-View
DescriptionHi,

I use markers quite often, because it's a very important feature to mark good sequences to be used later.
But it is not very comfortable to find again a special sequence ;)

So, it would be very helpful if you guys could create a widget that shows all markers of the current selected clip. And clicking at an entry could just jump to this position...

greetings
reinhard
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Filesjpeg file icon markers.jpeg [^] (31,260 bytes) 2009-09-17 01:00

- Relationships

-  Notes
(0003945)
j-b-m (administrator)
2009-09-17 01:00

I just committed a change, so that now, in the clip monitor tool menu, you have the list of the current clip's markers and can easily go to them, see screenshot
(0003962)
reinhard (reporter)
2009-09-19 00:54

yeah, great idea!!!!
But why did you put this into the tool menu? This seems a bit hidden place...
Why didn't you put it into the general (right click) context menu?
(0003971)
j-b-m (administrator)
2009-09-22 12:09

Ok, now also in context menu.

- Issue History
Date Modified Username Field Change
2009-09-14 23:46 reinhard New Issue
2009-09-14 23:46 reinhard Build/Install Method => Build Wizard
2009-09-17 01:00 j-b-m Note Added: 0003945
2009-09-17 01:00 j-b-m Status new => feedback
2009-09-17 01:00 j-b-m File Added: markers.jpeg
2009-09-19 00:54 reinhard Note Added: 0003962
2009-09-22 12:09 j-b-m Note Added: 0003971
2009-09-22 18:28 j-b-m Status feedback => resolved
2009-09-22 18:28 j-b-m Fixed in Version => Recent git
2009-09-22 18:28 j-b-m Resolution open => fixed
2009-09-22 18:28 j-b-m Assigned To => j-b-m
2009-10-08 20:20 j-b-m Fixed in Version Recent git => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker